.pakket-card {
    border: 1px solid #e5e5e5;
    border-radius: 12px;
    padding: 20px;
    margin-bottom: 20px;
    background-color: var(--ltc-grey);
}

.pakket-card.plus-card {
    border: 2px solid var(--ltc-yellow);
}

.pakket-card .pakket-card-body {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 30px;
}

.pakket-card-body ul{
    /* yellow disc  */
    list-style-type: disc;
    list-style-position: inside;
    color: inherit;
}

.pakket-card-body ul li {
    color: inherit;
}

.pakket-card-body ul li::marker {
    color: var(--ltc-yellow);
}

.popular-choice {
    display: inline-block;
    padding: 5px 10px;
    border: 2px solid var(--ltc-yellow);
    margin-bottom: 20px;
    border-radius: 6px;
}